*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    
    height: 100vh;
    width: 100vw;
}

.container{
    height: 70%;
    width: 30%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    
    margin: 10px;
    padding: 10px;
    
    

}

#PG{

    margin-bottom: 4%;
    font-family: Roboto, Open Sans, or Inter;
}

#loginForm{
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
    
}

form input{
    margin: .1rem;
    padding: .7rem;
    width: 80%;
    border: 0.1rem solid black;
    border-radius: 0.5rem;
    
}

form button{
    margin: .1rem;
    padding: .7rem;
    width: 80%;
    border: 0.1rem solid black;
    border-radius: 0.5rem;
    background-color: #166df7;
    color: aliceblue;
    
}

.container p{
    margin-top: 5%;
}

form button:hover{
    background-color: #075ce6;
}

form input:hover::placeholder {
    

}

.container:hover{
    border: 2px solid black;
}